FSCopilot in P3D V3.4 (error 300)

Other problems or issues not covered by other troubleshooting topics.
kevtherev
Posts: 3
Joined: Wed Feb 03, 2016 11:53 am

FSCopilot in P3D V3.4 (error 300)

Postby kevtherev » Sat Nov 19, 2016 9:57 am

Windows10
P3D v3.4.14.18870
FSX to Prepar3D Migration Tool v 3.2.0.1011
Installed FSCopilot as Administrator, (Already installed o/k in FSX)
Opened FSInn UI as Administrator from Start Menu. Checked 'Chat' then closed FSInn.
In P3D main folder checked in the Modules folder, FSCopilot.dll (712kb) is present.
Ran P3D as Administrator and the message 'Unknown FS version, version=300' appeared. Checked the OK button.
In Add-ons menu only FSUIPC showed, no FSCopilot.

DCA-1161
Posts: 38
Joined: Wed Dec 04, 2013 11:49 am

Re: FSCopilot in P3D V3.4 (error 300)

Postby DCA-1161 » Sun Nov 20, 2016 7:20 pm

"Opened FSInn UI as Administrator from Start Menu. Checked 'Chat' then closed FSInn".

After this you have to Run The Migration Tool again. Disable virtual FSX, then enable virtual FSX and then run P3D.
You will get the message: Migration Tool needs to restart P3D.
Good luck,
Roy

elmucki
Posts: 133
Joined: Mon May 20, 2013 9:17 pm

Re: FSCopilot in P3D V3.4 (error 300)

Postby elmucki » Mon Nov 21, 2016 1:09 am

or use vpilot.... FSINN was not designed for P3D


Return to “Other Support Questions”

Who is online

Users browsing this forum: No registered users and 19 guests